/* CSS Document */

html div.center {
	width: 600px; /* Was added in order to avoid having IE 6.x cut the content */
}
form{ width:100%; 
	  float: left;
	  margin-bottom: 1em;}

* html form {overflow: auto;}

* html div.center h1 {
	width: 75%;
}


h1 {overflow: visible;}
h2	{font-size: 125%;}
h3	{font-size: 110%;}
h4	{font-size: 105%;}

form fieldset {
	border: none;
	padding-left: 0;
	margin-left: 0;
	width: 100%;
}

/* hack for IE6, otherwise the content is pushed below the left nav */
* html form fieldset {
	width: 98%;
}

form fieldset legend {
	font-weight: bold;
	/*text-indent: -15px;*/
	border-bottom: 1px solid black;
	width: 100%;
	padding-top: 10px;
	margin-left: 0;
	padding-left: 0;
}

p.fieldset{
	border-bottom: 1px solid black;
	font-weight: bold;
}

span.spacer{
	width: 10px;
	display: inline-block;
}

/* hacks for IE */
* html form fieldset legend{
	margin: 0 0 0 -7px;
}
*:first-child+html form fieldset legend{
	margin: 0 0 0 -7px;
}

form p{
	padding: 0.3em 0;
	margin: 0;
	clear: both;
}

.dash{
	border-bottom: 1px dashed #ccc;
}

.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}

input.button{
	padding: 0 1em 0 1em;
	width:auto;
	overflow:visible;
}

input[type=text], input[type=file], input[type=password], select, textarea{
	border: 1px solid #037;
}

/*
input[type=checkbox], focus{
	border: #00F solid 2px;
	padding: 2px;
	margin: 3px;
}*/

input[type="checkbox"]:focus { outline: #999 1px solid thin; box-shadow: 0 0 1px 2px rgba(0,240,255,0.4);}



select, input{
	font-size: 1em;
}

/* .label_### (used for spacing between form label and input (### = number of px)*/

	/* <label for="..." class="label_150">...</label><input .../> */	

	.label_80  { width: 80px;  float: left; }

	.label_95  { width: 95px;  float: left; }

	.label_100 { width: 100px; float: left; }

	.label_125 { width: 125px; float: left; }

	.label_150 { width: 150px; float: left; }

	.label_175 { width: 175px; float: left; }

	.label_200 { width: 200px; float: left; }

	.label_225 { width: 225px; float: left; }

	.label_250 { width: 250px; float: left; }

p#searchResults, h3.searchResults{
	border-bottom: 1px solid black;
	width: 100%;
}

a.noUnderline {
	text-decoration: none;
	color:#00ff00;
}

div#marketArea {
	width: 100%;
}

div#marketArea p span {
	text-align: right;
	float: right;
}

div#rightBox {
	float: right;
	width: 125px;
	text-align: right;
}

input.alignBottom {
	vertical-align: bottom;
}

span#changeProd {
	font-size: 8pt;
	/*float: right;*/
}

span#searchTips {
	text-align: right;
	float: right;
}
p.searchTips{
	margin: 0;
	padding: 0;
}

span.clickInstructions {
	font-weight:normal;
}

tr.emptyRow {
	height: 1px;
}

.topLine {
	border-top: 2px solid #037;
}

td.ratingFieldLabel {
	width: 50%;
}

tr.lightShade {
	background-color:#dddddd;
}

/* DISPLAY TABLE */

table.display {
	background-color: #FFFFFF;
	border-bottom: 2px solid #037;
	width: 100%;
	clear:left;
}

table.display td {
	padding: 2px;
}

table.display th {
	color: #fff;
	vertical-align:top;
	background-color: #037;
	padding: 2px;
}
table.display th a.th {
	color: #fff;
	/*background-color: #A9D0F5;*/
}

/* END DISPLAY TABLE */

a.th {
	color: #ffffff;
}

.whiteText{
	color: #ffffff;
}

table#modelDetails {
	border-collapse: collapse;
	width: 100%;
}

table#modelDetails tr {
	padding-top: 0;
	padding-bottom: 0;
}

table#modelDetails tr th {
	text-align:right;
	background-color:#037;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 4px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	width: 50%;
}

table#modelDetails tr td {
	padding-left: 4px;
}

th {
	text-align: left;
}

div.eec{
	width: 100%;
	float: left;
	padding: 0.2em 0;
	margin-bottom: 0.5em;
	clear:both;
}
div.eec_half{
	width: 49.9%;
	float: left;
}
div.eec_left{
	float: left;
	width: 250px;
}
div.eec_right{
	float: left;
	width: 350px;
}
* html div.eec_right{
	width: 338px;
}

div.modelLeft{
	float: left;
	width: 425px;
	padding-top: 0.2em;
}

div.modelRight{
	float: right;
	width: 150px;
	padding-top: 0.2em;
}

.clearBoth{
	clear: both;
	height: 0;
	padding: 0;
	margin: 0;
	font-size: 0;
}


/* MESSAGES */

/*  image inside the "box" START */

div.short{
	width: 345px;
}

div.info, div.success, div.warning, div.error, div.help {  
	border: 1px solid;  
	margin: 10px 0px; 
	padding: 2px 6px 2px 48px;  
	background-repeat: no-repeat;  
	background-position: 6px center;
	clear: both;
}  

div.info h2, div.success h2, div.warning h2, div.error h2, div.help h2 { 
	font-size: 130%; 
	margin-top: 2px;  
	margin-bottom: 0;  
}

div.info p, div.success p, div.warning p, div.error p, div.help p, 
div.info div, div.success div, div.warning div, div.error div, div.help div { 
	margin-left: auto;
	margin-right: auto;
}

div.info ul, div.success ul, div.warning ul, div.error ul, div.help ul { 
	margin-top: 2px;
	margin-bottom: 2px;
}

div.info {  
	color: #00529B;  
	background-color: #EAF1F9;  
	background-image: url('../../assets/images/msg/alt-info.png');  
} 

	div.info h2 {  
		color: #00529B;    
	} 

div.help {  
	color: #660066;  
	background-color: #D1BBE8;  
	background-image: url('../../assets/images/msg/alt-hlp.png');  
}

	div.help h2 {  
		color: #660066;    
	}

div.success {  
	color: #4F8A10;  
	background-color: #DFF2BF;  
	background-image:url('../../assets/images/msg/alt-scs.png');  
}  

	div.success h2 {  
		color: #4F8A10;    
	}

div.warning {  
	color: #9F6000;  
	background-color: #FEEFB3;  
	background-image: url('../../assets/images/msg/alt-caut.png');  
}  

	div.warning h2 {  
		color: #9F6000;    
	}

div.error {  
	color: #D8000C;  
	background-color: #F6CBCA;  
	background-image: url('../../assets/images/msg/alt-err.png');  
} 

	div.error a { color: #D8000C; }
	div.error a:hover { text-decoration: none; }
	div.error a:visited { color: #D8000C; }

	div.error h2 {  
		color: #D8000C;    
	}

/*  image inside the "box" END */

div.pageLinks{
	text-align: left;
	margin-top: 1em;
}

.whiteText a:focus {
    color: #CC0000;
	background-color:#000;text-decoration: underline;
}


.floatRight
	{float:right; margin:5px }

.vertMiddle 
	{vertical-align:middle;}

.modelSearchTipsBG 
	{margin: 10px; 
	 background-color:#ffc; 
	 border:solid 1px; 
	 padding-left:5px; 
	 padding-right:5px; 
	 padding-bottom:10px; 
	 clear:right;}
	 
	 
div.showall 
	{visibility:visible;
	 display:block;}

div.shownone 
	{visibility:collapse;
	  display:none;}

.red_border {border: #C00 2px solid; padding: 5px;} 

/**
 * Prevent sub and sup affecting line-height.
 */
sub, sup {
   font-size: 75%;
   line-height: 0;
   position: relative;
   vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
